{
	"name": "query/manager/product/product_work/actual/maintenance_stop.json",
	"database": "4d",
	"parameter": {
		"show_sql": true,
		"load_group": "",
		"maintenance_work_arr": [],
		"record_type": "actual",
		"start_date": "2019-01-01",
		"end_date": "2019-01-01",
		"start_time": "12:00:00",
		"end_time": "12:00:00"
	},
	"map_parameter": [
		[
			"maintenance_work_arr",
			"=",
			["preferenceTagValue", ["manager/maintenance.json", "work_number_arr"]]
		]
	],
	"query": [
		["prwo_resource_id", "=", "load_group"],
		"and",
		["prwo_json_data_work__position_num_id", "in", "maintenance_work_arr"],
		"and",
		["prwo_work_phase_type", "=", "LO"],
		"and",
		["prwo_json_data_date", ">=", "start_date"],
		"and",
		["prwo_json_data_end_time", ">=", "start_time"],
		"and",
		["prwo_json_data_date", "<=", "end_date"],
		"and",
		["prwo_json_data_end_time", "<=", "end_time"]
	],
	"order": ["prwo_json_data_date", ">", "prwo_json_data_end_time", ">"],
	"field": [
		"prwo_record_id",
		"prwo_json_data_date",
		"prwo_json_data_end_time",
		"prwo_resource_id",
		"prwo_production_lot",
		"prwo_work_phase_number"
	]
}
